<template>
    <div class="dv-top-toolbar" :class="classes">
      <slot></slot>
    </div>
</template>

<script>
export default {
  name: 'DvTopToolbar',
  props: {
    theme: {
      type: String,
      default: 'dark'
    }
  },
  computed: {
    classes () {
      const classes = [];

      if (this.theme) {
        classes.push(this.theme);
      }
      return classes;
    }
  },
};
</script>
